<!DOCTYPE html>
<html>
<head>
	<title>Table</title>
</head>
<body>
	<h1>Zuitt IT Solutions</h1>
	<table border="1">
		<p><strong>Products Offered</strong></p>
		<thead>
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369 500.00</td>
				<td>Package includes a fully functional website with desired specifications.</td>

			</tr>
			<tr>
				<td>Premium</td>
				<td>&#8369 1000.00</td>
				<td>Enjoy all the benefits of the basc package and also includes site support and maintainance.</td>
			</tr>
			<tr>
				<th colspan="3" align="center">Additional features after initial project is inclusive of charges</th>
			</tr>
		</tbody>
	</table>

</body>
</html>